[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.ExceptionExitCode

ExitCode to use then terminating the program due to an exception

## Declaration

Source position: custapp.pp line 102

`public property TCustomApplication.ExceptionExitCode : LongInt read FExceptionExitCode write FExceptionExitCode;`

## Description

ExceptionExitCode is the exit code that will be passed to TCustomApplication.Terminate